Hello,

When I open this existing WM (BT5R2-GNOME-VM-32) and power on this VM I get the following message (error):

Invalid configuration file. File "F:\Virtual Machines\BT5R2-GNOME-VM-32\BT5R2-GNOME-VM-32.vmx" was created by a VMware product with more features than this version of VMware Workstation and cannot be used with this version of VMware Workstation.
Cannot open configuration file F:\Virtual Machines\BT5R2-GNOME-VM-32\BT5R2-GNOME-VM-32.vmx

Can I solve this problem without upgrading the VMware Workstation version?

Kind regards.